PDA

View Full Version : Just tell me this...



05-22-2002, 04:53 PM
I found a card that I want to get for my old computer to replace an old voodoo card that went bad. This card is only to keep my computer running untill the summer when I get a new computer. I have been getting the famous "can not opengl subsystem"
The card is a: 3D Prophet 4000XT Video Card, 32MB, AGP

Can this card fix the "can not opengl subsysem" error?
Anyone know?

yakuza
05-22-2002, 06:01 PM
Did you install the latest drivers for that card from the card manufacturer? It's a Kyro2 chipset, I've heard they have some issues with some games, but you should at least be able to play the game, even if you get a few graphic anomalies.